<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>a man of deep religious ______</text><choice_g><choice correct="y">devotion</choice></choice_g></item>
<item><text>Certain characteristics can be developed through selective ______.</text><choice_g><choice correct="y">breeding</choice></choice_g></item>
<item><text>We live in a world filled with high-tech ______.</text><choice_g><choice correct="y">gadgets</choice></choice_g></item>
<item><text>He has shown little ______ to resolve the conflict.</text><choice_g><choice correct="y">inclination</choice></choice_g></item>
<item><text>Nothing can beat that adrenalin ______.</text><choice_g><choice correct="y">rush</choice></choice_g></item>
<item><text>a few miles outside of the city ______</text><choice_g><choice correct="y">limits</choice></choice_g></item>
<item><text>a sudden ______ of fighting</text><choice_g><choice correct="y">eruption</choice></choice_g></item>
<item><text>the full ______ of your mental faculties</text><choice_g><choice correct="y">use</choice></choice_g></item>
<item><text>members of local ______</text><choice_g><choice correct="y">congregations</choice></choice_g></item>
<item><text>The plant will provide almost 300 new ______.</text><choice_g><choice correct="y">jobs</choice></choice_g></item>
</body>
</exercise>
</batch>

